  body h2{
    font-size: 26px;
  }
  body a{
    color: #005a8b;
  }
  body a:hover{
    color: #DC2C1D;
  }

  li{
    list-style: none;
  }
  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.sub-banner-erp-module{
    background: url(/assets/images/products/erp-modules/erp-module-banner.jpg);
  }

.sub-banner-finance-module{
    background: url(/assets/images/products/finance-module/finance-banner.webp);
  }
  .sub-banner-material-module{
    background: url(/assets/images/products/material-management/material-management-banner.webp);
  }
  .sub-banner-sales-dispatch{
    background: url(/assets/images/products/sales-dispatch/sales-dispatch-banner1.webp);
  }
  .sub-banner-production-module{
    background: url(/assets/images/products/production-planning/porduction-module-banner.webp);
  }
  .sub-banner-quality-module{
     background: url(/assets/images/products/quality-management/quality-module-banner.webp);
  }
  .sub-banner-logistic-module{
     background: url(/assets/images/products/logistics-module/logistics-module-banner.webp);
  }
  .sub-banner-fix-asset{
    background: url(/assets/images/products/fixed-assets/fix-asset-banner.webp); 
  }
  .sub-banner-plant-main{
    background: url(/assets/images/products/plant-maintenace/plant-main-banner.webp);
  }
  .sub-banner-import-module{
    background: url(/assets/images/products/import-export/import-export-module-banner.webp);
  }
  .sub-banner-doc{
    background: url(/assets/images/products/document-management/document-management-banner.webp);
  }
  .sub-banner-budget{
    background: url(/assets/images/products/budget-control/budget-cost-banner.webp);
  }
  .sub-banner-lc{
    background: url(/assets/images/products/lc-management/lc-banner.webp);
  }

  .banner-text h2{
    font-size: 32px;
  }
  h4{
    color: #DC2C1D;
  }

  .module-head h1{
    color: #DC2C1D;
    display: inline-block;
    position: relative;
    font-size: 35px;
  }
  .module-head h1::after{
    content: '';
    display: block;
    height: 3px;
    background-color: red;
    width: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 42px;
  }

/* side bar css start */
  
.side-bar-nav ul {
    padding-left: 0px;
    margin: 0;
}

.side-bar-nav ul li {
    margin: 15px 0px 15px 0px;
    box-shadow: 0 1px 0 0 #cdcdcd;
    transition: box-shadow 0.4s ease;
}

.side-bar-nav li {
    position: relative;
    overflow: hidden;
}

.side-bar-nav a {
    display: block;
    padding: 10px 0px;
    color: black;
    text-decoration: none;
    font-size: 15px;
    position: relative;
    transition: color 0.4s ease, padding-left 0.4s ease;
}

.side-bar-nav li::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #DC2C1D;
    transition: left 0.5s ease;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.side-bar-nav li:hover::before {
    left: 0;
}

.side-bar-nav li:hover a {
    color: white;
    padding-left: 15px;
    transition: all ease-in-out 0.4s;
}

.side-bar-nav li:hover {
    box-shadow: 0 0px 0 0 black; 
}
.side-bar-nav{
    width: 88%;
}
.side-bar h4{
    font-size: 22px;
}

/* side bar css end */

.what-module-txt h3{
    font-size: 24px;
    margin-bottom: 20px;
}
.feature-module-txt h4{
    font-size: 20px;
    padding-bottom: 10px;
}
.feature-module-img{
    text-align: center;
}
.feature-module-img img{
    width: 97%;
}

/* Active state */
.side-bar-nav li.active::before {
    left: 0;
}

.side-bar-nav li.active a {
    color: white;
    padding-left: 15px;
}

.side-bar-nav li:hover::before {
    left: 0;
}

.side-bar-nav li:hover a {
    color: white;
    padding-left: 15px;
    transition: all ease-in-out 0.4s;
}
.side-bar-nav li.active {
    box-shadow: none;
}
/* Active state */

/* finance and account page css start */

.finance-feature-card{
    padding: 25px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;
    position: relative;
    padding-bottom: 10px;
    transition: box-shadow 0.3s ease;
    overflow: hidden;
}
.finance-feature-card::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background-color: red;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  transition: width 0.4s ease;
}

.finance-feature-card:hover::after {
  width: 100%;
}


.financial-card-body h3 {
    position: relative;
    font-size: 20px;
    color: #333;
    margin-bottom: 20px;
}

.financial-card-body h3::after {
    content: "";
    position: absolute;
    bottom: -5px; 
    left: 0;
    width: 55px; 
    height: 3px; 
    background-color: #DC2C1D;
    border-radius: 2px;
}

.financial-card-body p {
    margin-bottom: 10;
    color: #555;
}
.financial-icon{
    padding-bottom: 20px;
}

.heading-benefit-txt{
    padding-bottom: 30px;
}
.benefit-txt h3{
    font-size: 18px;
}
.benefit-txt p{
    font-size: 15px;
}
.benefit-icon{
    padding-bottom: 20px;
}
.benefit-card{
    padding: 15px;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    transition: all ease-in-out 0.4s;
    min-height: 17rem;
    position: relative;
    overflow: hidden; 
    transition: transform 0.4s ease, box-shadow 0.3s ease; 
}
.benefit-card:hover {
    transform: translateY(-10px); 
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1); 
}
.benefit-card::after {
    content: ''; 
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0; 
    height: 3px; 
    background-color: #DC2C1D;
    transition: width 0.4s ease;
}

.benefit-card:hover::after {
    width: 100%;
}
.module-heading{
    padding-bottom: 3rem;
}
.module-img{
    padding-bottom: 1.5rem;
}
.fianance-mdoule-txt h3{
    font-size: 18px;
    padding-bottom: 10px;
}
.fianance-mdoule-txt ul li{
    list-style-type: disc;
    padding-bottom: 10px;
}
.fianance-mdoule-txt ul li::marker{
    color: #DC2C1D;
}
.financial-module-card{
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    padding: 16px;
    min-height: 29rem;
    position: relative;
    overflow: hidden; 
    transition: transform 0.4s ease, box-shadow 0.3s ease; 
}
.financial-module-card:hover{
    transform: translateY(-10px); 
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}
.financial-module-card::after{
    content: ''; 
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0; 
    height: 3px; 
    background-color: #DC2C1D;
    transition: width 0.4s ease;
}
.financial-module-card:hover::after{
    width: 100%;
}
.module-img img{
    width: 35%;
}
.row1-financial-module{
    min-height: 26rem;
    margin-bottom: 30px;
}
.other-row-module{
    min-height: 18rem;
}

/* finance and account page css end */

/* Material management module css start  */

.benefit-material-sec .benefit-material-card p{
    display: flex;
    gap: 15px;
    margin-bottom: 0rem;
    font-size: 16px;
    align-items: center;

}
.benefit-material-sec .benefit-material-card span{
    color: #212529;
}
.benefit-material-sec .benefit-material-card{
    padding: 15px;
    margin-bottom: 25px;
    border-radius: 10px;
    background-color: #f7f7f7;
    min-height: 6rem;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.benefit-material-sec .benefit-material-card:hover{
    transform: scale(1.01) translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
.benefit-material-sec .benefit-material-card i{
    color: #DC2C1D;
    font-size: 20px;
}
.benefit-material-sec .what-module-txt{
    padding-bottom: 1.5rem;
}

.key-material-module-sec .material-module-card-txt ul li{
    list-style-type: disc;
    font-size: 16px;
    padding-bottom: 12px;
}
.key-material-module-sec .material-module-card-txt ul li::marker{
    color: #DC2C1D;
}
.key-material-module-sec .material-module-card-txt ul{
    padding-left: 1rem;
    margin-bottom: 0px;
}
.key-material-module-sec .material-module-card-txt h3{
    font-size: 22px;
    color: #DC2C1D;
    margin-top: 8px;
    margin-bottom: 15px;
}
.key-material-module-sec .material-module-card{
    border: 1px solid #efecec;
    border-radius: 10px;
    min-height: 43rem;
    background-color: #fbfbfb;
    overflow: hidden;
}
.material-module-card:hover .material-module-img img {
  transform: scale(1.1);
}
.key-material-module-sec .material-module-card-txt{
    padding: 15px;
}
.material-module-card .material-module-img img{
    border-radius: 9px 9px 0px 0px;
    display: block;
    transition: transform 0.4s ease;
}
.material-module-card .material-module-img img:hover{
    transform: scale(1.1);
}
.material-module-card .material-module-img{
    overflow: hidden;
}
.key-material-module-sec .second-row-card{
    min-height: 40rem;
}
.key-material-module-sec .third-row-card{
    min-height: 39rem;
}
.key-material-module-sec .what-module-txt{
    margin-bottom: 2rem;
}


/* Material management module css end  */

.sales-accordion-txt ul li{
    list-style-type: disc;
    padding-bottom: 18px;
    font-size: 15px;
}
.sales-accordion-txt ul li::marker{
    color: #DC2C1D;
}
.sales-accordion .accordion-button{
    font-size: 18px;
}
.sales-accordion .accordion-button:hover{
    color: #DC2C1D;
}
.sales-accordion .accordion-button:not(.collapsed){
    color: #DC2C1D;
    background-color: #f7f7f7;
}
.sales-accordion .accordion-button:not(.collapsed)::after{
    background-image: url(/assets/images/products/arrow-accord.svg);
}
.sales-accordion .accordion-button:focus{
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}
.sales-modules-feature .what-module-txt{
    margin-bottom: 2rem;
}
.ben-txt{
    background-color: #f7f7f7;
    padding: 25px;
    border-radius: 10px;
}


/* add on modules css start  */

.fix-asset-heading h3{
    font-size: 24px;
    margin-bottom: 4rem;
}
.fix-asset-txt ul li{
    list-style-type: disc;
    padding-bottom: 20px;
}
.fix-asset-txt h4{
    font-size: 22px;
    margin-bottom: 1rem;
}
.fix-asset-txt ul{
    padding-left: 21px;
}
.fix-asset-txt ul li::marker{
    color: #DC2C1D;
}
.plant-main-lg-card-body ul li{
    list-style-type: disc;
    padding-bottom: 10px;
    padding-top: 20px;
}
.plant-main-lg-card-body ul li::marker{
    color: #DC2C1D;
}
.plant-main-lg-card-body ul li strong{
    font-weight: 600;
}
.main-content .task-manage-row{
    margin-top: 4rem;
}